
@font-face {
    font-family: 'DMSans-Regular';
    src: url('../fonts/DMSans-Regular.eot');
    src: url('../fonts/DMSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Regular.woff2') format('woff2'),
        url('../fonts/DMSans-Regular.woff') format('woff'),
        url('../fonts/DMSans-Regular.ttf') format('truetype'),
        url('../fonts/DMSans-Regular.svg#DMSans-Regular') format('svg');
}
@font-face {
    font-family: 'DMSans-Medium';
    src: url('../fonts/DMSans-Medium.eot');
    src: url('../fonts/DMSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Medium.woff2') format('woff2'),
        url('../fonts/DMSans-Medium.woff') format('woff'),
        url('../fonts/DMSans-Medium.ttf') format('truetype'),
        url('../fonts/DMSans-Medium.svg#DMSans-Medium') format('svg');
}
@font-face {
    font-family: 'DMSans-SemiBold';
    src: url('../fonts/DMSans-SemiBold.eot');
    src: url('../fonts/DMSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-SemiBold.woff2') format('woff2'),
        url('../fonts/DMSans-SemiBold.woff') format('woff'),
        url('../fonts/DMSans-SemiBold.ttf') format('truetype'),
        url('../fonts/DMSans-SemiBold.svg#DMSans-SemiBold') format('svg');
}
@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/Raleway-Bold.eot');
    src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Bold.woff2') format('woff2'),
        url('../fonts/Raleway-Bold.woff') format('woff'),
        url('../fonts/Raleway-Bold.ttf') format('truetype'),
        url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg'); 
}
@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway-Medium.eot');
    src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Medium.woff2') format('woff2'),
        url('../fonts/Raleway-Medium.woff') format('woff'),
        url('../fonts/Raleway-Medium.ttf') format('truetype'),
        url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
}
@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('../fonts/Raleway-SemiBold.eot');
    src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBold.woff') format('woff'),
        url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
        url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg'); 
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
}
@font-face {
    font-family: 'Inter-Bold';
    src: url('../fonts/Inter-Bold.eot');
    src: url('../fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter-Bold.ttf') format('truetype'),
        url('../fonts/Inter-Bold.svg#Inter-Bold') format('svg');
}
@font-face {
    font-family: 'DMSans-Bold';
    src: url('../fonts/DMSans-Bold.eot');
    src: url('../fonts/DMSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSans-Bold.woff2') format('woff2'),
        url('../fonts/DMSans-Bold.woff') format('woff'),
        url('../fonts/DMSans-Bold.ttf') format('truetype'),
        url('../fonts/DMSans-Bold.svg#DMSans-Bold') format('svg');
}



